# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE (optionsButton.tooltip): This is used as the tooltip
# for the options panel tab.
optionsButton.tooltip=Налады стужкі прылад

# LOCALIZATION NOTE (options.label): This is used as the label of the tab in
# the devtools window.
options.label=Налады

# LOCALIZATION NOTE (options.panelLabel): This is used as the label for the
# toolbox panel.
options.panelLabel=Панэль налад стужкі прылад

# LOCALIZATION NOTE (options.darkTheme.label2)
# Used as a label for dark theme
options.darkTheme.label2=Цёмная

# LOCALIZATION NOTE (options.lightTheme.label2)
# Used as a label for light theme
options.lightTheme.label2=Светлая

# LOCALIZATION NOTE (performance.label):
# This string is displayed in the title of the tab when the profiler is
# displayed inside the developer tools window and in the Developer Tools Menu.
performance.label=Прадукцыйнасць

# LOCALIZATION NOTE (performance.panelLabel):
# This is used as the label for the toolbox panel.
performance.panelLabel=Панэль прадукцыйнасці

# LOCALIZATION NOTE (performance.accesskey)
# Used for the menuitem in the tool menu
performance.accesskey=П

# LOCALIZATION NOTE (performance.tooltip):
# This string is displayed in the tooltip of the tab when the profiler is
# displayed inside the developer tools window.
# Keyboard shortcut for Performance Tools will be shown inside brackets.
performance.tooltip=Прадукцыйнасць (%S)

# LOCALIZATION NOTE (MenuWebconsole.label): the string displayed in the Tools
# menu as a shortcut to open the devtools with the Web Console tab selected.
MenuWebconsole.label=Сеціўная кансоль

# LOCALIZATION NOTE (ToolboxTabWebconsole.label): the string displayed as the
# label of the tab in the devtools window.
ToolboxTabWebconsole.label=Кансоль

# LOCALIZATION NOTE (ToolboxWebConsole.panelLabel): the string used as the
# label for the toolbox panel.
ToolboxWebConsole.panelLabel=Панэль кансолі

# LOCALIZATION NOTE (ToolboxWebconsole.tooltip2): the string displayed in the
# tooltip of the tab when the Web Console is displayed inside the developer
# tools window.
# Keyboard shortcut for Console will be shown inside the brackets.
ToolboxWebconsole.tooltip2=Сеціўная кансоль (%S)

webConsoleCmd.accesskey=С

# LOCALIZATION NOTE (ToolboxDebugger.label):
# This string is displayed in the title of the tab when the debugger is
# displayed inside the developer tools window and in the Developer Tools Menu.
ToolboxDebugger.label=Адладчык

# LOCALIZATION NOTE (ToolboxDebugger.panelLabel):
# This is used as the label for the toolbox panel.
ToolboxDebugger.panelLabel=Панэль адладчыка

# LOCALIZATION NOTE (ToolboxDebugger.tooltip4):
# This string is displayed in the tooltip of the tab when the debugger is
# displayed inside the developer tools window.
ToolboxDebugger.tooltip4=Адладчык JavaScript (%S)

# LOCALIZATION NOTE (debuggerMenu.accesskey)
# Used for the menuitem in the tool menu
debuggerMenu.accesskey=А

# LOCALIZATION NOTE (ToolboxStyleEditor.label):
# This string is displayed in the title of the tab when the style editor is
# displayed inside the developer tools window and in the Developer Tools Menu.
ToolboxStyleEditor.label=Рэдактар стыляў

# LOCALIZATION NOTE (ToolboxStyleEditor.panelLabel):
# This is used as the label for the toolbox panel.
ToolboxStyleEditor.panelLabel=Панэль рэдактара стыляў

# LOCALIZATION NOTE (ToolboxStyleEditor.tooltip3):
# This string is displayed in the tooltip of the tab when the style editor is
# displayed inside the developer tools window.
# A keyboard shortcut for Stylesheet Editor will be shown inside the latter pair of brackets.
ToolboxStyleEditor.tooltip3=Рэдактар табліц стыляў (CSS) (%S)

# LOCALIZATION NOTE (open.accesskey): The access key used to open the style
# editor.
open.accesskey=т

# LOCALIZATION NOTE (inspector.*)
# Used for the menuitem in the tool menu
inspector.label=Інспектар
inspector.accesskey=І

# LOCALIZATION NOTE (inspector.panelLabel)
# Labels applied to the panel and views within the panel in the toolbox
inspector.panelLabel=Панэль інспектара

# LOCALIZATION NOTE (inspector.tooltip2)
# Keyboard shortcut for DOM and Style Inspector will be shown inside brackets.
inspector.tooltip2=Інспектар DOM і стыляў (%S)

# LOCALIZATION NOTE (inspector.mac.tooltip)
# This is the exact same string as inspector.tooltip2, except that we show it
# on mac only, where we support toggling the inspector with either cmd+shift+C,
# or cmd+opt+C
inspector.mac.tooltip=Інспектар DOM і стыляў (%1$S ці %2$S)

# LOCALIZATION NOTE (netmonitor.label):
# This string is displayed in the title of the tab when the Network Monitor is
# displayed inside the developer tools window and in the Developer Tools Menu.
netmonitor.label=Сетка

# LOCALIZATION NOTE (netmonitor.panelLabel):
# This is used as the label for the toolbox panel.
netmonitor.panelLabel=Панэль сеткі

# LOCALIZATION NOTE (netmonitor.accesskey)
# Used for the menuitem in the tool menu
netmonitor.accesskey=с

# LOCALIZATION NOTE (netmonitor.tooltip2):
# This string is displayed in the tooltip of the tab when the Network Monitor is
# displayed inside the developer tools window.
# Keyboard shortcut for Network Monitor will be shown inside the brackets.
netmonitor.tooltip2=Манітор сеткі (%S)

# LOCALIZATION NOTE (storage.accesskey): The access key used to open the storage
# editor.
storage.accesskey=а

# LOCALIZATION NOTE (storage.label):
# This string is displayed as the label of the tab in the developer tools window
storage.label=Сховішча

# LOCALIZATION NOTE (storage.menuLabel):
# This string is displayed in the Tools menu as a shortcut to open the devtools
# with the Storage Inspector tab selected.
storage.menuLabel=Інспектар сховішча

# LOCALIZATION NOTE (storage.panelLabel):
# This string is used as the aria-label for the iframe of the Storage Inspector
# tool in developer tools toolbox.
storage.panelLabel=Панэль сховішча

# LOCALIZATION NOTE (storage.tooltip3):
# This string is displayed in the tooltip of the tab when the storage editor is
# displayed inside the developer tools window.
# A keyboard shortcut for Storage Inspector will be shown inside the brackets.
storage.tooltip3=Інспектар сховішча (кукі, лакальнае сховішча, …) (%S)

# LOCALIZATION NOTE (memory.label): This string is displayed in the title of the
# tab when the memory tool is displayed inside the developer tools window and in
# the Developer Tools Menu.
memory.label=Памяць

# LOCALIZATION NOTE (memory.panelLabel): This is used as the label for the
# toolbox panel.
memory.panelLabel=Панэль памяці

# LOCALIZATION NOTE (memory.tooltip): This string is displayed in the tooltip of
# the tab when the memory tool is displayed inside the developer tools window.
memory.tooltip=Памяць

# LOCALIZATION NOTE (dom.label):
# This string is displayed in the title of the tab when the DOM panel is
# displayed inside the developer tools window and in the Developer Tools Menu.
dom.label=DOM

# LOCALIZATION NOTE (dom.panelLabel):
# This is used as the label for the toolbox panel.
dom.panelLabel=Панэль DOM

# LOCALIZATION NOTE (dom.accesskey)
# Used for the menuitem in the tool menu
dom.accesskey=D

# LOCALIZATION NOTE (dom.tooltip):
# This string is displayed in the tooltip of the tab when the DOM is
# displayed inside the developer tools window.
# Keyboard shortcut for DOM panel will be shown inside the brackets.
dom.tooltip=DOM (%S)

# LOCALIZATION NOTE (accessibility.label):
# This string is displayed in the title of the tab when the Accessibility panel
# is displayed inside the developer tools window and in the Developer Tools Menu.
accessibility.label=Даступнасць

# LOCALIZATION NOTE (accessibility.panelLabel):
# This is used as the label for the toolbox panel.
accessibility.panelLabel=Панэль даступнасці

# LOCALIZATION NOTE (accessibility.accesskey)
# Used for the menuitem in the tool menu
accessibility.accesskey=н

# LOCALIZATION NOTE (accessibility.tooltip3):
# This string is displayed in the tooltip of the tab when the Accessibility is
# displayed inside the developer tools window.
# Keyboard shortcut for Accessibility panel will be shown inside the brackets.
accessibility.tooltip3=Даступнасць (%S)

# LOCALIZATION NOTE (application.label):
# This string is displayed in the title of the tab when the Application panel
# is displayed inside the developer tools window and in the Developer Tools Menu.
application.label=Праграма

# LOCALIZATION NOTE (application.panelLabel):
# This is used as the label for the toolbox panel.
application.panelLabel=Панэль праграмы

# LOCALIZATION NOTE (application.tooltip):
# This string is displayed in the tooltip of the tab when the Application panel is
# displayed inside the developer tools window.
application.tooltip=Панэль праграмы

# LOCALIZATION NOTE (toolbox.buttons.responsive):
# This is the tooltip of the button in the toolbox toolbar that toggles
# the Responsive mode.
# Keyboard shortcut will be shown inside brackets.
toolbox.buttons.responsive = Рэжым адаптыўнага дызайну (%S)

# LOCALIZATION NOTE (toolbox.buttons.screenshot):
# This is the tooltip of the button in the toolbox toolbar that allows you to
# take a screenshot of the entire page
toolbox.buttons.screenshot = Зрабіць скрыншот усёй старонкі

# LOCALIZATION NOTE (toolbox.buttons.rulers):
# This is the tooltip of the button in the toolbox toolbar that toggles the
# rulers in the page
toolbox.buttons.rulers = Паказаць/схаваць лінейкі на гэтай старонцы

# LOCALIZATION NOTE (toolbox.buttons.measure):
# This is the tooltip of the button in the toolbox toolbar that toggles the
# measuring tools
toolbox.buttons.measure = Вымераць частку старонкі

